#Tue Aug 17 16:10:34 EDT 2004
ACCESS_LOG_PARSER_ERROR_=IWAT0054E \uC561\uC138\uC2A4 \uB85C\uADF8 \uAD6C\uBB38 \uBD84\uC11D \uC911 \uC624\uB958\uAC00 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4.
INVALID_ACCESS_LOG_ERROR_="{0}"\uC774(\uAC00) \uC720\uD6A8\uD55C \uC561\uC138\uC2A4 \uB85C\uADF8 \uD30C\uC77C\uC774 \uC544\uB2D9\uB2C8\uB2E4.
NO_ACCESS_LOG_RECORDS_ERROR_="{0}"\uC5D0 \uC561\uC138\uC2A4 \uB85C\uADF8 \uB808\uCF54\uB4DC\uAC00 \uB4E4\uC5B4 \uC788\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
ERROR_LOG_PARSER_ERROR_=IWAT0058E \uC624\uB958 \uB85C\uADF8 \uAD6C\uBB38 \uBD84\uC11D \uC911 \uC624\uB958\uAC00 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4.
INVALID_ERROR_LOG_ERROR_="{0}"\uC774(\uAC00) \uC720\uD6A8\uD55C \uC624\uB958 \uB85C\uADF8 \uD30C\uC77C\uC774 \uC544\uB2D9\uB2C8\uB2E4.
NO_ERROR_LOG_RECORDS_ERROR_="{0}"\uC5D0 \uC624\uB958 \uB85C\uADF8 \uB808\uCF54\uB4DC\uAC00 \uB4E4\uC5B4 \uC788\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
INVALID_FILE_PATH_ERROR_=IWAT0060E "{0}"\uC774(\uAC00) \uD30C\uC77C\uC774 \uC544\uB2D9\uB2C8\uB2E4.
INVALID_LINE_NUMBER_ERROR_=\uD589 \uBC88\uD638 {0}\uC744(\uB97C) \uAD6C\uBB38 \uBD84\uC11D \uC911 \uC624\uB958\uAC00 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4.
REMOTE_LOG_PARSER_MONITORING_ERROR_=\uB85C\uCEEC \uD074\uB77C\uC774\uC5B8\uD2B8\uAC00  "{1}"\uCD08\uB97C \uB300\uAE30\uD55C \uD6C4 \uC6D0\uACA9 \uB85C\uADF8 \uAD6C\uBB38 \uBD84\uC11D\uAE30 "{0}" \uBAA8\uB2C8\uD130\uB9C1\uC744 \uC2DC\uC791\uD558\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4.
REMOTE_LOG_PARSER_INITIALIZATION_ERROR_=IWAT0061E \uC6D0\uACA9 \uB85C\uADF8 \uAD6C\uBB38 \uBD84\uC11D\uAE30 "{0}"\uC744(\uB97C) \uCD08\uAE30\uD654\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
REMOTE_LOG_PARSER_PARAMETER_ERROR_=IWAT0073E \uC6D0\uACA9 \uB85C\uADF8 \uAD6C\uBB38 \uBD84\uC11D\uAE30\uC758 \uB9E4\uAC1C\uBCC0\uC218\uB97C \uC124\uC815\uD558\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4.
REMOTE_LOG_PARSER_CLASSNAME_PARAMETER_ERROR_=IWAT0074E \uC6D0\uACA9 \uB85C\uADF8 \uAD6C\uBB38 \uBD84\uC11D\uAE30\uC758 \uD074\uB798\uC2A4 \uC774\uB984 \uB9E4\uAC1C\uBCC0\uC218\uB97C \uC124\uC815\uD558\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4.
REMOTE_LOG_PARSER_CONFIG_PARAMETER_ERROR_=IWAT0075E \uC6D0\uACA9 \uB85C\uADF8 \uAD6C\uBB38 \uBD84\uC11D\uAE30\uC758 \uCD08\uAE30\uD654 \uB9E4\uAC1C\uBCC0\uC218\uB97C \uC62C\uBC14\uB85C \uC124\uC815\uD558\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4.
STR_APACHE_ACCESS_LOG_IMPORT_FILE_PATH=\uC561\uC138\uC2A4 \uB85C\uADF8 \uD30C\uC77C \uACBD\uB85C(&A)\:
STR_APACHE_ACCESS_LOG_IMPORT_FILE_PATH_TOOLTIP=Apache HTTP Server \uC561\uC138\uC2A4 \uB85C\uADF8 \uD30C\uC77C\uC758 \uC808\uB300 \uACBD\uB85C.  \uC608(Windows)\: x\:\\IBMHttpServer\\logs\\access.log.
STR_APACHE_ACCESS_LOG_IMPORT_APACHE_VERSION=Apache &HTTP Server \uBC84\uC804
STR_APACHE_ACCESS_LOG_IMPORT_APACHE_VERSION_TOOLTIP=Apache HTTP Server\uC758 \uBC84\uC804(\uC11C\uBC84\uC758 \uD648 \uB514\uB809\uD1A0\uB9AC \uC774\uB984\uC758 \uC22B\uC790 \uBD80\uBD84).  \uC608\: 1.3.26.
STR_APACHE_ACCESS_LOG_IMPORT_NAME=Apache HTTP Server \uC561\uC138\uC2A4 \uB85C\uADF8
STR_APACHE_ACCESS_LOG_IMPORT_DESCRIPTION=Apache HTTP Server \uC561\uC138\uC2A4 \uB85C\uADF8 \uD30C\uC77C\uC785\uB2C8\uB2E4.
STR_APACHE_ERR_LOG_IMPORT_FILE_PATH=\uC624\uB958 \uB85C\uADF8 \uD30C\uC77C \uACBD\uB85C(&E)\:
STR_APACHE_ERR_LOG_IMPORT_FILE_PATH_TOOLTIP=Apache HTTP Server \uC624\uB958 \uB85C\uADF8 \uD30C\uC77C\uC758 \uC808\uB300 \uACBD\uB85C.  \uC608(Windows)\: x\:\\IBMHttpServer\\logs\\error.log.
STR_APACHE_ERR_LOG_IMPORT_APACHE_VERSION=Apache HTTP Server \uBC84\uC804(&A)
STR_APACHE_ERR_LOG_IMPORT_APACHE_VERSION_TOOLTIP=Apache HTTP Server\uC758 \uBC84\uC804(\uC11C\uBC84\uC758 \uD648 \uB514\uB809\uD1A0\uB9AC \uC774\uB984\uC758 \uC22B\uC790 \uBD80\uBD84).  \uC608\: 1.3.26.
STR_APACHE_ERR_LOG_IMPORT_NAME=Apache HTTP Server \uC624\uB958 \uB85C\uADF8
STR_APACHE_ERR_LOG_IMPORT_DESCRIPTION=Apache HTTP Server \uC624\uB958 \uB85C\uADF8 \uD30C\uC77C\uC785\uB2C8\uB2E4.
